/*
 Theme Name: Weta Child
 Theme URI:
 Description: Weta Child Theme
 Author: Christoph Siering
 Author URI: http://www.netzlandschaften.de/
 Template: weta
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Weta Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

.entry-cats, .entry-comments, .wp-credit, .entry-author, .archive-title
{
display: none !important;
}

.post-37 .entry-meta
{
display: none !important;
}

.entry-footer 
{
padding: 10px 0 50px !important;
}

#colophon #site-info
{
float: none !important;
text-align: center !important;
}
.credit a
{
text-decoration: none;
}

#colophon
{
padding: 30px;
}